#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-3UZkLjdPtlZ8cGCcXA1IMZ
key:                  arch-hs-0.9.1.0-3UZkLjdPtlZ8cGCcXA1IMZ
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  3d06186a40ce7cbf0d2ff8fa6b9dd22d
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-3UZkLjdPtlZ8cGCcXA1IMZ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL
    algebraic-graphs-0.5-DZ6v3hXPdyqLaVJnkSUBd4
    arch-web-0.1.0-5g7Qp0xYshQBXcxmEyir2J base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-HliYTK9Hh7qL3jfQevLfcQ
    conduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-C1yEkN06rDm8E2fF7XftRG
    http-client-0.7.8-C4gMUnUMeFfAZhwS3dn43r
    http-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    neat-interpolation-0.5.1.2-FLk3I89l4VfBLWdqPSQi30
    optparse-simple-0.1.1.4-DM05mXA8PzW1AJwcl1foyi
    polysemy-1.6.0.0-9Cea6ombivcJc1KaH31aZ1
    prettyprinter-1.7.0-80C4g1ltHFFIjQQu15eoWM
    prettyprinter-ansi-terminal-1.1.2-GMdpCTKq4S0A4xro41mxYf
    servant-client-0.18.3-5o4dR8D4iWKBy8lhEWmsUG
    split-0.2.3.4-lGGgEjegWBLt5hlmeoIpy
    tar-conduit-0.3.2-Bd9LuuIKyAn3Tull45Dt8i template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

